body {
 background-color: #AFEEEE;
 color: solid black;
 font-family: Arial, sans-serif;
}
h1 {
	color: solid black; 
	text-align: center;
}
p {
	font_size: 20px;
	font-style: italic;
}
ul {
 list-style-type: square;
 padding: 30px;
}
li {
 font-size: 15px;
}
.box {
	border: 3px solid black;
	padding: 20px;
	background-color: #F5F5F5;
	margin: 20px;
}
a {
 color: blue;
 text-decoration: none;
}
a:hover {
 color: purple;
}
